[Global]
TextTrialExpired = Время истекло
ButtonCount = 4
Button1 = ButtonFon
Button2 = ButtonGetNow
Button3 = ButtonRegisterKey
Button4 = ButtonPlay

[ButtonFon]
XPos = 0
YPos = 0
XSize = 600
YSize = 450

[ButtonGetNow]
XPos = 80 
YPos = 383
XSize = 140 
YSize = 32

[ButtonRegisterKey]
XPos = 230
YPos = 383
XSize = 140 
YSize = 32

[ButtonPlay]
XPos = 380 
YPos = 383
XSize = 140 
YSize = 32

